<URL: http://bugs.freeciv.org/Ticket/Display.html?id=39477 >

Guest wrote:
>> [wsimpson - Tue Jul 31 06:51:16 2007]:
>> Are you sure you installed correctly?
>>
> I believe so, unless using "svn update" has become the incorrect way.
> ...
> 
> []$ civclient -t amplio
> 1: tilespec file appears incompatible:
> file: "./amplio.tilespec"
> file options: +tilespec4.2007.Jul.13
> supported options: +tilespec4 duplicates_ok
> 0: No usable default tileset found, aborting!
> 
What's obvious from the lines above, you are not running the new binary.
The amplio.tilespec is not the problem, that binary is wrong!

Apparently, there's something wrong with your installation process for
./civclient.  Try ./civ in your make directory.



_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to